.user {
	min-width: 40%;
}

.user .content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.user .heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.user .heading .toggle-data-btn {
	background: #61dafb;
	border: none;
	border-radius: 8px;
	padding: 8px 16px;
	cursor: pointer;
}

